<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name>
<ttl id="1001A_S0001_72QXV_T0014" variety="T0014">
<name>ชุดไฟตัดหมอก </name>
<para id="RM000001DJM003X" category="A" type-id="30014" name-id="LI13Y-01" from="200510">
<name>การติดตั้ง </name>
<subpara id="RM000001DJM003X_01" type-id="01" category="01">
<s-1 id="RM000001DJM003X_01_0001" proc-id="RM01L0EL__00000CB00000">
<ptxt>ติดตั้งชุดไฟตัดหมอก </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123427" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>หมุนหลอดไฟตัดหมอกในทิศทางตามลูกศรชี้ ดังภาพ เพื่อติดตั้งหลอดไฟตัดหมอก </ptxt>
</s2>
<s2>
<ptxt>ติดตั้งไฟตัดหมอกด้วยสกรู 3 ตัว </ptxt>
<figure>
<graphic graphicname="E123425" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ต่อขั้วต่อ </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001DJM003X_01_0002" proc-id="RM01L0EL__00000CC00000">
<ptxt>ติดตั้งแผงบังโคลนหน้า </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123423" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ติดตั้งสกรู 2 ตัวและติดตั้งด้านหน้าของแผงบังโคลนหน้า </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001DJM003X_01_0003" proc-id="RM01L0EL__00000CD00000">
<ptxt>ต่อสายขั้วลบแบตเตอรี่ </ptxt>
<content1 releasenbr="1">
<torque>
<torqueitem>
<t-value1>5.4</t-value1>
<t-value2>55</t-value2>
<t-value3>48</t-value3>
</torqueitem>
</torque>
</content1>
</s-1>
<s-1 id="RM000001DJM003X_01_0012" proc-id="RM01L0EL__00000C900000">
<ptxt>จัดรถให้อยู่ภายใต้สภาวะดังนี้ </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>แรงดันลมยางอยู่ภายในช่วงที่กำหนด (ดูที่ Pub. No. RM125T หน้า 28-1) </ptxt>
</s2>
<s2>
<ptxt>สตาร์ทเครื่องยนต์ </ptxt>
</s2>
</content1></s-1>
<s-1 id="RM000001DJM003X_01_0013" proc-id="RM01L0EL__00000CA00000">
<ptxt>ปรับตั้งลำแสงไฟตัดหมอก</ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E124578" width="2.775699831in" height="2.775699831in"/>
</figure>
<s2>
<ptxt>ลำแสงไฟตัดหมอกสามารถปรับตั้งได้โดยการขันสกรูปรับลำแสงในแนวตั้ง </ptxt>
<atten4>
<ptxt>ลำแสงจะเลื่อนขึ้นเมื่อหมุนไขควงทวนเข็มนาฬิกาและเลื่อนลงเมื่อหมุนไขควงตามเข็มนาฬิกา </ptxt>
</atten4>
</s2>
</content1></s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>